Activity log for bug #1739688

Date Who What changed Old value New value Message
2017-12-21 23:17:38 Kristina Hoeppner bug added bug
2017-12-21 23:18:14 Kristina Hoeppner summary Turn on "stricter privacy" modus on the site level Turn on "strict privacy" modus on the site level
2018-01-02 23:38:29 Cecilia Vela Gurovic mahara: assignee Cecilia Vela Gurovic (ceciliavg)
2018-01-07 22:45:44 Kristina Hoeppner mahara: status Confirmed In Progress
2018-02-09 04:23:42 Kristina Hoeppner mahara: status In Progress Fix Committed
2018-02-09 04:23:48 Kristina Hoeppner tags gdpr gdpr nominatedfeature
2018-04-05 22:04:30 Robert Lyon mahara: status Fix Committed Fix Released